.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #C80815;}
.navbar-light .navbar-nav .nav-link:hover {color: #C80815;}
#header-menu li a:hover {color: #C80815;}
#header-socials a i:hover {color: #C80815;}
.widget-title {background: #C80815;}
.widget li:hover {background: #C80815;}
.widget ul li a:hover, .widget ol li a:hover {text-decoration: none; color: #fff;}
.widget ul li a, .widget ol li a {color: #333;}
.breadcrumb a {color: #C80815;}
.entry-content a {color: #C80815;}
#tb-side-button, #tb-side-button a {color: #C80815;}
code {padding: 2px 4px;color: #e75480;border-radius: 4px;border: 1px solid #d3dce6;}
/* code{padding: 2px 4px;color: #C80815;background-color: #f1f1f1;border-radius: 4px;} */
.menu-item.current-menu-item > a {color: #C80815;}
.entry-content li::marker {color: #C80815;font-weight: bold;}
#tb-bottom-button a {background: #C80815;}
#tb-bottom-button a:hover{background-color: #C80815;box-shadow: 4px 4px 4px #d4d4d4;}
pre{border-left: 4px solid #f60;}
.entry-title a, .entry-summary a {color: #C80815;}
#tb-welcome {background-color: #C80815;margin-top:5px;}
.error-404 a {background: #C80815;}
/*
     FILE ARCHIVED ON 09:45:47 Jun 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:50:00 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.926
  exclusion.robots: 0.099
  exclusion.robots.policy: 0.082
  esindex: 0.016
  cdx.remote: 6.192
  LoadShardBlock: 157.725 (3)
  PetaboxLoader3.datanode: 740.137 (5)
  load_resource: 868.031
  PetaboxLoader3.resolve: 189.123
  loaddict: 589.434
*/